kodi-pvr-dvblink-dmo (6:21.1.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 18 Apr 2024 07:41:07 +0200

kodi-pvr-dvblink-dmo (6:21.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Apr 2024 14:28:58 +0200

kodi-pvr-dvblink-dmo (6:20.3.0-dmo2) unstable; urgency=medium

  * Build with libtinyxml2-10

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 06 Jan 2024 09:38:07 +0100

kodi-pvr-dvblink-dmo (6:20.3.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 15 Jan 2023 15:38:53 +0100

kodi-pvr-dvblink-dmo (6:19.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 28 Dec 2021 00:47:45 +0100

kodi-pvr-dvblink-dmo (6:19.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 16 Sep 2021 08:23:38 +0200

kodi-pvr-dvblink-dmo (6:9.1.2-dmo2) unstable; urgency=medium

  * Build with libtinyxml2-9

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 20 Aug 2021 16:33:29 +0200

kodi-pvr-dvblink-dmo (6:9.1.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 03 Jul 2021 19:28:13 +0200

kodi-pvr-dvblink-dmo (6:9.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 23 Jan 2021 16:31:02 +0100

kodi-pvr-dvblink-dmo (6:4.7.3-dmo2) unstable; urgency=medium

  * Build with libtinyxml2-8

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 14 May 2020 10:12:45 +0200

kodi-pvr-dvblink-dmo (6:4.7.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 29 Aug 2019 17:36:28 +0200

kodi-pvr-dvblink-dmo (6:4.7.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 21 Feb 2019 16:53:49 +0100

kodi-pvr-dvblink-dmo (6:4.7.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 06 Feb 2019 16:53:46 +0100

kodi-pvr-dvblink-dmo (6:4.7.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 27 Jan 2019 11:14:06 +0100

kodi-pvr-dvblink-dmo (6:3.4.8-dmo3) unstable; urgency=medium

  * Rebuild against libtinyxml2-6a

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 05 Aug 2018 08:45:13 +0200

kodi-pvr-dvblink-dmo (6:3.4.8-dmo2) unstable; urgency=medium

  * Rebuild against libtinyxml2-6

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 20 Jan 2018 09:03:39 +0100

kodi-pvr-dvblink-dmo (6:3.4.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Aug 2017 16:27:18 +0200

kodi-pvr-dvblink-dmo (6:3.4.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 13 Jul 2017 09:08:35 +0200

kodi-pvr-dvblink-dmo (6:3.4.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 May 2017 09:02:09 +0200

kodi-pvr-dvblink-dmo (6:3.4.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 21 Apr 2017 18:49:30 +0200

kodi-pvr-dvblink-dmo (6:3.4.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 30 Mar 2017 11:16:13 +0200

kodi-pvr-dvblink-dmo (6:3.4.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 18 Mar 2017 07:23:37 +0100

kodi-pvr-dvblink-dmo (6:3.4.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 06 Mar 2017 16:56:47 +0100

kodi-pvr-dvblink-dmo (6:3.3.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Feb 2017 15:02:37 +0100

kodi-pvr-dvblink-dmo (6:2.2.2-dmo2) unstable; urgency=medium

  * Rebuild against libp8-platform2.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 24 Oct 2016 16:07:07 +0200

kodi-pvr-dvblink-dmo (6:2.2.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 12 Oct 2016 18:13:05 +0200

kodi-pvr-dvblink-dmo (6:2.2.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 26 Sep 2016 19:44:00 +0200

kodi-pvr-dvblink-dmo (6:2.2.0-dmo1) unstable; urgency=medium

  * New upstream release.
  * remove previous patch included upstream.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 21 Sep 2016 18:32:40 +0200

kodi-pvr-dvblink-dmo (6:2.1.10-dmo2) unstable; urgency=medium

  * Add patches from github pull request #55.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 14 Sep 2016 18:34:44 +0200

kodi-pvr-dvblink-dmo (6:2.1.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 14 Sep 2016 14:35:29 +0200

kodi-pvr-dvblink-dmo (6:2.1.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 May 2016 11:07:18 +0200

kodi-pvr-dvblink-dmo (6:2.1.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 26 Apr 2016 07:47:19 +0200

kodi-pvr-dvblink-dmo (6:2.1.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 19 Apr 2016 13:37:01 +0200

kodi-pvr-dvblink-dmo (6:2.1.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 Apr 2016 07:26:55 +0200

kodi-pvr-dvblink-dmo (6:2.1.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 24 Mar 2016 00:43:41 +0100

kodi-pvr-dvblink-dmo (6:2.1.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 17 Mar 2016 08:11:31 +0100

kodi-pvr-dvblink-dmo (6:2.1.3-dmo2) unstable; urgency=medium

  * Rebuild against libtinyxml2-3

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 15 Mar 2016 08:14:38 +0100

kodi-pvr-dvblink-dmo (6:2.1.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 Mar 2016 13:01:56 +0100

kodi-pvr-dvblink-dmo (6:2.1.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 03 Mar 2016 17:55:29 +0100

kodi-pvr-dvblink-dmo (6:2.1.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 21 Feb 2016 11:34:19 +0100

kodi-pvr-dvblink-dmo (6:1.10.9-dmo5) unstable; urgency=medium

  * Rebuild against libp8-platform2.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 03 Feb 2016 16:17:33 +0100

kodi-pvr-dvblink-dmo (6:1.10.9-dmo4) unstable; urgency=medium

  * Rebuild with gcc-5

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 07 Aug 2015 10:38:17 +0200

kodi-pvr-dvblink-dmo (6:1.10.9-dmo3) unstable; urgency=medium

  * Don't use LTO linking.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 31 Jul 2015 11:25:01 +0200

kodi-pvr-dvblink-dmo (6:1.10.9-dmo2) unstable; urgency=medium

  * Build for unstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 22 Jul 2015 09:53:31 +0200

kodi-pvr-dvblink-dmo (6:1.10.9-dmo1) experimental; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 18 Jul 2015 09:12:03 +0200

kodi-pvr-dvblink-dmo (6:1.10.8-dmo1) experimental; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 Jul 2015 22:22:30 +0200

kodi-pvr-dvblink-dmo (6:1.10.7-dmo1) experimental; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 05 Jul 2015 08:58:33 +0200

kodi-pvr-dvblink-dmo (6:1.10.6-dmo3) experimental; urgency=medium

  * Rebuild against kodi-addons-dev 5:15.0~beta2-dmo2 to install addons
    in the right place.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 01 Jul 2015 22:45:14 +0200

kodi-pvr-dvblink-dmo (6:1.10.6-dmo2) experimental; urgency=medium

  * Force installation in /usr/lib/DEB_HOST_MULTIARCH

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 01 Jul 2015 16:33:05 +0200

kodi-pvr-dvblink-dmo (6:1.10.6-dmo1) experimental; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 29 Jun 2015 09:41:13 +0200

kodi-pvr-dvblink-dmo (6:1.10.5-dmo1) experimental; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 22 May 2015 16:58:39 +0200

kodi-pvr-dvblink-dmo (6:1.10.4-dmo1) experimental; urgency=low

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 10 May 2015 16:12:38 +0200
